@charset "UTF-8";



#content p {
  line-height: 2.0;
  padding-left: 30px;
  margin: 20px 0 30px;
}


#content ul {
	margin: 20px 0 40px;
	margin-left: 40px;
	text-indent: -1em;


}

#content li {
	line-height: 3.0;	
}

#content ul .fa {
	color:#fc6172;

}


/* TABLE
------------------------------------------------------------------------------*/

#lessonTable,
#dailyTable,
#eventTable,
#detailTable {
	border-collapse: collapse;
	margin-bottom: 50px;
}

#lessonTable th,
#lessonTable td,
#dailyTable th,
#dailyTable td,
#eventTable th,
#eventTable td,
#detailTable th,
#detailTable td {
	border: 1px solid #e6e6e6;
	line-height: 1.75;
	height: 35px;
}

#lessonTable th {
	width: 85px;
}

#dailyTable th,
.detailTableLeft {
	width: 100px;
}

#eventTable th,
#eventTable td {
	height: 55px;
}

#eventTable th {
	width: 70px;
	background-color: #edfbff;
}

#eventTable td {
	width: 300px;
	padding-left: 20px;
}

.cellPink {
	background-color: #fff0f8;
}

#lessonTable td,
#dailyTable td,
#detailTable td {
	text-align: center;
}

.detailTableCourse {
	width: 250px;
}

.cellBlue {
	background-color: #edfbff;
}

.cellGlay {
	font-size: 10px;
	background-color: #fafafa;
}

.fontSmall {
	font-size: 10px;
}

#lessonTable span,
#dailyTable span {
	color: #7acee2;
	font-size: 10px;
	line-height: 1.75;
}

#lessonNotice li {
	line-height: 25px;
	background-image: url(img/circleblue.png);
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position: left center;
}

#lessonNotice .listStarBlue {
	background-image: url(img/starblue.png);
}

#lessonNotice {
	margin-bottom: 20px;
}

#dailyTable,
#eventTable {
	float: left;
}

#dailyPhoto,
#eventPhoto {
	float: right;
	width: 183px;
}